Important message for VMware 6 users

This note is to inform you of a possible issue we have seen with the VSL 4.3.0 VMKAPI driver for ESXi 6. We have had a few reported cases in the field of a “PSOD” (purple screen of death) while running the VSL 4.3.0 driver on ESXi 6, which then has correlated to devices being unable to recover in the field and requiring replacements.

At this time, this issue appears specific to the VMKAPI driver for ESXi 6 and does not affect the other drivers in VSL 4.3.0 including ESXi 5.x. We are investigating the reports and do not yet have identification of a root cause within the driver or system level interactions.

We recommend customers who are using the VSL 4.3.0 VMKAPI driver with ESXi 6 to consider downgrading to the previously released VSL 4.2.5 ESXi 6 driver. Use the VSL 4.2.5 driver with the firmware you are currently running with VSL 4.3.0.

We are temporarily removing the option to download this driver from our support site until we have more data on this issue.

Please contact your supplier if you think you may have been impacted by this issue or if you have any questions about this advisory.

Geplaatst in nieuws en getagd met .